How to remove libgpiv-mpi3 from Debian 9 (Stretch)